» Ubuntu » Paketit

Error

two or more packages specified (mousetweaks oneiric-updates)